import * as z from 'zod';
export const InsuranceCredentialCreateResultSchema = z.object({
  id: z.number().int(),
  userId: z.number().int(),
  siteKey: z.string(),
  username: z.string(),
  password: z.string(),
  user: z.unknown()
});